From: <a href="/blend/av.cgi?id=1096">beautifulstranger</a><BR>
Date: 11 October 2007<P>

Thanks for your lovely comments...every once in a while, I get fleeting glimpses of exactly what I'd like to say. :)
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 11 October 2007<P>

 I loved Your work beautiful stranger, it was simply beautiful...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 11 October 2007<P>

Baby Rose and Ali, thanks for your words.  I had to explain to my daughter that this is a feeling that she will be experiencing while we work our way through this.  You want to just scream at people "DON'T YOU KNOW WHAT'S HAPPENED?"  And they don't.  And sometimes, they just don't have enough left in them to care too much.  And yet, there is a solace in just getting back to your life.  It's just such a rollercoaster.  Star of David, what's going on that you want the world to stop too?  What have i missed?  <BR>
<BR>
And one more note to Baby Rose:  no, the world would not be a better place without you.  Forgive my harshness here, but that thought process is just not an option when you have a child.  Period.  Furthermore, if you want your beautiful child to treat herself as the princess that she is, treat yourself with some kindness (at the very least) as an example.  They learn from us, everything.  Please take a deep breath, and get that thought out of your head.  Hugs to you.  Just hold on.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 11 October 2007<P>

Ali, I actually identify more with CJ than with hairdiva, so please, yes, call me that.  hairdiva is just a screen name.  My friends call my CJ.  As such, all y'all here can call me that.  As I've said, a diva I am not!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 11 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.11.09.17.2836">Perhaps More Predator than Prey</a>: Love!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 11 October 2007<P>

  Hair diva,<BR>
  I know hun, trust me I do, and I appreciate you reinforcing that ideal. I have done some pretty stupid things in the past before I had Nattie but I would never take her mother away from her, its really hard sometimes,though, to suffer with depression but everyday. I go to work and grin and bear things the best that I possibly can, everyday I fake a smile to sooo many people especially Nattie, but no matter what I plan to be here for a very long time, that "thought", has been there for a very long time now but I think we all go through periods like that and I am sure that it will most certainly pass. It just seems like in life though that no matter how hard you try and work you never get ahead....<BR>
<BR>
<BR>
 Oh and by the way, this is way off topic, I like the name CJ better too I think that it is really cute to use initials as nick names. My screen name is Baby Rose cause that is my daughters middle name after her great grandmother and she after all will always be my baby....<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 11 October 2007<P>

<BR>
 Oh duh, how silly of me I forgot to return your hugs and tell you that I pray for you and your family everyday and I really am sorry for the loss you feel, it must be soooo hard to have your mom right there physically but yet feel like she is really not aware, in spirit though I am sure that she is If I was with you right now the very first thing I would do is put my arms around you and tell you that no matter what "everything is going to be ok", it always is even if its not the way we think it should be.<BR>
<BR>
  lots of love,<BR>
    baby
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 11 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.11.09.17.2836">Perhaps More Predator than Prey</a>: holy cow, that is some amazing work!  It flowed so perfectly!  Great job!
<HR>